{% extends 'en/en_base.html' %}
{% load static %}

{% block content %}
    <section>
        <div class="bg-blue">
            <img class="jumbotron-cover" src="{% static 'images/common/jumbotron.png' %}" alt=""/>
        </div>
        <div class="spacer bg-blue scroll-up">
            <h2 class="h2 fw-100 c-white text-center mb-5">
                Terms and Agreements
            </h2>
            <p class="p c-white text-justify">
                The following Terms and Agreements apply to Elasmobranch Project Indonesia (EPI) data submitters.
            </p>
            <p class="p c-white">
                <b>General</b>
            </p>
            <p class="p fw-300 c-white text-justify">
                Prior to submitting your encounter photograph and data to EPI, please read the following Terms and
                Agreements (T&A). The “you”, “your”, or “yours” in this T&A refer to the respectable submitters who will
                submit their photograph and data to EPI. Your agreement and compliance towards this T&A will be asked
                each time a new photograph and data will be submitted. If you by any circumstances do not agree with any
                content of the T&A, please refrain from submitting your photograph and data to EPI.
            </p>
            <p class="p fw-300 c-white text-justify">
                EPI has the right to change, add, or remove the content in this T&A. Any changes in the T&A will be
                mentioned to the submitters via email who have previously submitted their photograph and data to EPI.
                Previous photograph and data submitted prior to the new or changed T&A will follow the policy of the
                previous T&A version(s) and if needed will follow the changes required as in the newest version. Changes
                in the T&A will be guaranteed not to infringe or violate the submitters’ previous photographs copyright.
            </p>
            <p class="p c-white">
                <b>Usage</b>
            </p>
            <p class="p fw-300 c-white text-justify">
                Any personal information submitted, except for name or full name which will be used to credit the
                submitter’s photograph, will remain confidential. These informations will only be used by EPI to
                communicate with the submitter regarding the photograph and data submitted. Your submitted data need to
                be as complete, accurate and corresponds according to the guide provided in the “Guidelines” page. EPI
                has the right to edit and modify your data to enhance and standardize its accuracy and quality. Your
                photograph and a portion of your data will only be accepted and displayed in the “Map” page after being
                deemed feasible by EPI. Either the photograph and the data is acceptable or unacceptable will be
                notified to you via email, and notes regarding the unacceptable photograph and data will be made as
                detailed as possible for feedback. Photograph and data deemed as acceptable will be displayed in our
                “Result” page and a unique ID code of your photograph and data will be sent via email. The unique ID
                code can be used to track your submitted photograph and data in the “Map” page.
            </p>
            <p class="p fw-300 c-white text-justify">
                You own the copyright to your photograph and at the same time agree to share it limitedly with the
                general public and “Requester”. Requester refers to student, researcher, organization, government body,
                and other person or party deemed suitable and acceptable by EPI to support the conservation of
                Elasmobranch in Indonesia. Each photograph you submitted will be credited using your name or full name
                according the information filled at the time the photograph is submitted. Make sure the photograph and
                data you will submit does not violate or infringe the copyright of other individual or your
                affiliation/workplace. Submitted data is to be used, when appropriate, by either EPI or Requester in any
                form of publication. Acknowledgement to the data used in any form of publication will not mention the
                name of each submitter individually, but as “Contributor”. When your photograph is to be used in any
                form of publication, only the credited version of the photograph will be used.
            </p>
        </div>
    </section>
{% endblock %}